.time-filters-content {
  flex: auto;
  display: flex
}

.time-filter-button-bc {
  white-space: nowrap
}

.time-filter-button-bc.btn.active {
  color: rgba(var(--b), .9);
  background: rgba(var(--b-sc), 1);
  border-color: rgba(var(--b-sc), 1)
}

.time-filters-bc {
  display: flex;
  padding: 0 var(--padding-page-aside);
  will-change: scroll-position;
  overflow-x: auto;
  overflow-y: hidden;
  scrollbar-width: none;
  -webkit-overflow-scrolling: touch
}

.time-filters-bc::-webkit-scrollbar {
  display: none
}

[dir=ltr] .time-filter-button-bc.btn.a-white {
  position: sticky;
  left: -7px;
  right: -7px
}

.time-filter-button-bc+.time-filter-button-bc {
  margin-inline-start: 5px
}